@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#PuXpWY, #wHFPeQOWxu, #l8642xg6o, #N52D1NRL, #PA3raPN, #VwIwKTcWr, #OghopkxTo, #abA9yC8D, #j1fqjuU, #Zk29xX, #PefDrdO, #SMOIJiqlxg2, #aklKHtkUUK, #jWlr1gL, #WAGqYR6, #hxnq5HjkA, #YOFV8li7T, #OcexmbSH, #sLdffPog, #eqrNZXV, #Vrw6JhrLywj, #wMgLJ14ruf, #NYLZmG7, #ay3hS6PkohU, #dD6zcjAocv, #T5jvlgMpG, #lpi9lm2Mm8, #k59AUK, #JHKf7SgOmTl, #E74ZaMbIbdO, #CP8dgLNGtJ, #hisZDZaVIg6, #xV6M0Ps, #DalTVMNu, #X0OaBqBeU, #XHrk7GD, #QycG6x, #vWiBxfgH4KR, #vyKn5ALppJ, #VQbXJ1, #S12Ep0, #ScKMuTlqngc, #UD1mvD4, #Hyn4sR6, #blvWWjDyJ9, #sAs93AVd, #etJ3TQcIu, #fKCRAdd, #h7qu0CQA, #hcQuUcIQ, #tDfk2GJr2, #Rs2WK5t5FyM, #NNF5OHgN, #vECRY91NY14, #yuL9Ru, #zzEPQv, #h45It5wo, #PFJisq, #gFcYax13, #WFfH1Ns3ZTV, #nZl0w9UjHa0, #uxRHWuYOEML, #UHa2VExBJi, #yb1SIq, #lkcSvhgB, #Ix7AvL, #wPFvwB0ENs, #v5ZS6Ei9Egq, #kPqfO8r, #gf68rGwa, #McXHu9Jik, #ePNCdxMN, #MjBSC2WlR88, #Voii6SkdgP, #WRn6ufQCV, #PisggV3, #FE0xRvfChis, #x4sXPZwhN, #IqXyUo, #E0kbdTB5n, #Fe5ftrRY, #Pafu3rcT, #DQsQ0OE, #tpzPpuNt, #Ro7hEZZaX, #bUbq5LIAR, #Ny69fc, #EMvohi26C, #dqGVvegRNh, #nmfbziGdWP, #tqHBmdE, #sqHzHwDc, #R2pdvX, #gUtzoxfppU, #MVyR1qCMl, #KvRYQGWnwD, #G2WFg5ij, #qFFZnoA, #auH17bs, #I2Mc2Zm, #TiRuNX, #oDtC36Y, #wumBihvI6N, #ioeqbq, #VJwsQy, #G0hxKc9QQP, #iB2Ne6aqR, #YfKe20, #JfYoxAghV4, #AiDf0lT3, #zxEGgKJ9, #XMhCEzP, #mR3odqeOCs1, #HRLYtwZHA3, #TQNwjro17T7, #MiFZWof, #oFl0QegEH, #kxXJbZgh80, #DIjqQ3jW, #pLWhFZ, #Esi1DNbI, #gbsSEkd5, #lUhVkj1cqD6, #iZ7XAJ, #gJeq7QxgnG, #GPKxivlt9, #fCIX8kt, #cUjE0Iql, #gsDd6jbut, #EA6ye7x, #CBMHB5Yl, #aMKLJbt7, #HbFH10hV, #XcTAXnZ, #KUTt7uu, #gnzRixJPB, #rbXx5Lu, #fE0rtS, #tfiVxUptQo, #FodTZtTqy, #oluMh93sA, #jpUO8gt8WrM, #qKNsudO2, #HTM8fiLn, #BcvT2Nz, #OWZyUREZUP, #Of4hmb2, #K9e23w, #CPcIszEEwj, #yhHbgaSRKO, #F5jH4XmM4C, #nGI2ZIuhq, #vQNdgM, #j5uyNHK, #MZxBBccj, #LlEcA4H, #vCd3vG2clK3), :is(#PuXpWY, #wHFPeQOWxu, #l8642xg6o, #N52D1NRL, #PA3raPN, #VwIwKTcWr, #OghopkxTo, #abA9yC8D, #j1fqjuU, #Zk29xX, #PefDrdO, #SMOIJiqlxg2, #aklKHtkUUK, #jWlr1gL, #WAGqYR6, #hxnq5HjkA, #YOFV8li7T, #OcexmbSH, #sLdffPog, #eqrNZXV, #Vrw6JhrLywj, #wMgLJ14ruf, #NYLZmG7, #ay3hS6PkohU, #dD6zcjAocv, #T5jvlgMpG, #lpi9lm2Mm8, #k59AUK, #JHKf7SgOmTl, #E74ZaMbIbdO, #CP8dgLNGtJ, #hisZDZaVIg6, #xV6M0Ps, #DalTVMNu, #X0OaBqBeU, #XHrk7GD, #QycG6x, #vWiBxfgH4KR, #vyKn5ALppJ, #VQbXJ1, #S12Ep0, #ScKMuTlqngc, #UD1mvD4, #Hyn4sR6, #blvWWjDyJ9, #sAs93AVd, #etJ3TQcIu, #fKCRAdd, #h7qu0CQA, #hcQuUcIQ, #tDfk2GJr2, #Rs2WK5t5FyM, #NNF5OHgN, #vECRY91NY14, #yuL9Ru, #zzEPQv, #h45It5wo, #PFJisq, #gFcYax13, #WFfH1Ns3ZTV, #nZl0w9UjHa0, #uxRHWuYOEML, #UHa2VExBJi, #yb1SIq, #lkcSvhgB, #Ix7AvL, #wPFvwB0ENs, #v5ZS6Ei9Egq, #kPqfO8r, #gf68rGwa, #McXHu9Jik, #ePNCdxMN, #MjBSC2WlR88, #Voii6SkdgP, #WRn6ufQCV, #PisggV3, #FE0xRvfChis, #x4sXPZwhN, #IqXyUo, #E0kbdTB5n, #Fe5ftrRY, #Pafu3rcT, #DQsQ0OE, #tpzPpuNt, #Ro7hEZZaX, #bUbq5LIAR, #Ny69fc, #EMvohi26C, #dqGVvegRNh, #nmfbziGdWP, #tqHBmdE, #sqHzHwDc, #R2pdvX, #gUtzoxfppU, #MVyR1qCMl, #KvRYQGWnwD, #G2WFg5ij, #qFFZnoA, #auH17bs, #I2Mc2Zm, #TiRuNX, #oDtC36Y, #wumBihvI6N, #ioeqbq, #VJwsQy, #G0hxKc9QQP, #iB2Ne6aqR, #YfKe20, #JfYoxAghV4, #AiDf0lT3, #zxEGgKJ9, #XMhCEzP, #mR3odqeOCs1, #HRLYtwZHA3, #TQNwjro17T7, #MiFZWof, #oFl0QegEH, #kxXJbZgh80, #DIjqQ3jW, #pLWhFZ, #Esi1DNbI, #gbsSEkd5, #lUhVkj1cqD6, #iZ7XAJ, #gJeq7QxgnG, #GPKxivlt9, #fCIX8kt, #cUjE0Iql, #gsDd6jbut, #EA6ye7x, #CBMHB5Yl, #aMKLJbt7, #HbFH10hV, #XcTAXnZ, #KUTt7uu, #gnzRixJPB, #rbXx5Lu, #fE0rtS, #tfiVxUptQo, #FodTZtTqy, #oluMh93sA, #jpUO8gt8WrM, #qKNsudO2, #HTM8fiLn, #BcvT2Nz, #OWZyUREZUP, #Of4hmb2, #K9e23w, #CPcIszEEwj, #yhHbgaSRKO, #F5jH4XmM4C, #nGI2ZIuhq, #vQNdgM, #j5uyNHK, #MZxBBccj, #LlEcA4H, #vCd3vG2clK3) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.PuXpWY:before {
  content: "\e900";
}
.wHFPeQOWxu:before {
  content: "\e901";
}
.l8642xg6o:before {
  content: "\e902";
}
.N52D1NRL:before {
  content: "\e903";
}
.PA3raPN:before {
  content: "\e904";
}
.VwIwKTcWr:before {
  content: "\e905";
}
.OghopkxTo:before {
  content: "\e906";
}
.abA9yC8D:before {
  content: "\e907";
}
.j1fqjuU:before {
  content: "\e908";
}
.Zk29xX:before {
  content: "\e909";
}
.PefDrdO:before {
  content: "\e90a";
}
.SMOIJiqlxg2:before {
  content: "\e90b";
}
.aklKHtkUUK:before {
  content: "\e90c";
}
.jWlr1gL:before {
  content: "\e90d";
}
.WAGqYR6:before {
  content: "\e90e";
}
.hxnq5HjkA:before {
  content: "\e90f";
}
.YOFV8li7T:before {
  content: "\e910";
}
.OcexmbSH:before {
  content: "\e911";
}
.sLdffPog:before {
  content: "\e912";
}
.eqrNZXV:before {
  content: "\e913";
}
.Vrw6JhrLywj:before {
  content: "\e914";
}
.wMgLJ14ruf:before {
  content: "\e915";
}
.NYLZmG7:before {
  content: "\e916";
}
.ay3hS6PkohU:before {
  content: "\e917";
}
.dD6zcjAocv:before {
  content: "\e918";
}
.T5jvlgMpG:before {
  content: "\e919";
}
.lpi9lm2Mm8:before {
  content: "\e91a";
}
.k59AUK:before {
  content: "\e91b";
}
.JHKf7SgOmTl:before {
  content: "\e91c";
}
.E74ZaMbIbdO:before {
  content: "\e91d";
}
.CP8dgLNGtJ:before {
  content: "\e91e";
}
.hisZDZaVIg6:before {
  content: "\e91f";
}
.xV6M0Ps:before {
  content: "\e920";
}
.DalTVMNu:before {
  content: "\e921";
}
.X0OaBqBeU:before {
  content: "\e922";
}
.XHrk7GD:before {
  content: "\e923";
}
.QycG6x:before {
  content: "\e924";
}
.vWiBxfgH4KR:before {
  content: "\e925";
}
.vyKn5ALppJ:before {
  content: "\e926";
}
.VQbXJ1:before {
  content: "\e927";
}
.S12Ep0:before {
  content: "\e928";
}
.ScKMuTlqngc:before {
  content: "\e929";
}
.UD1mvD4:before {
  content: "\e92a";
}
.Hyn4sR6:before {
  content: "\e92b";
}
.blvWWjDyJ9:before {
  content: "\e92c";
}
.sAs93AVd:before {
  content: "\e92d";
}
.etJ3TQcIu:before {
  content: "\e92e";
}
.fKCRAdd:before {
  content: "\e92f";
}
.h7qu0CQA:before {
  content: "\e930";
}
.hcQuUcIQ:before {
  content: "\e931";
}
.tDfk2GJr2:before {
  content: "\e932";
}
.Rs2WK5t5FyM:before {
  content: "\e933";
}
.NNF5OHgN:before {
  content: "\e934";
}
.vECRY91NY14:before {
  content: "\e935";
}
.yuL9Ru:before {
  content: "\e936";
}
.zzEPQv:before {
  content: "\e937";
}
.h45It5wo:before {
  content: "\e938";
}
.PFJisq:before {
  content: "\e939";
}
.gFcYax13:before {
  content: "\e93a";
}
.WFfH1Ns3ZTV:before {
  content: "\e93b";
}
.nZl0w9UjHa0:before {
  content: "\e93c";
}
.uxRHWuYOEML:before {
  content: "\e93d";
}
.UHa2VExBJi:before {
  content: "\e93e";
}
.yb1SIq:before {
  content: "\e93f";
}
.lkcSvhgB:before {
  content: "\e940";
}
.Ix7AvL:before {
  content: "\e941";
}
.wPFvwB0ENs:before {
  content: "\e942";
}
.v5ZS6Ei9Egq:before {
  content: "\e943";
}
.kPqfO8r:before {
  content: "\e944";
}
.gf68rGwa:before {
  content: "\e945";
}
.McXHu9Jik:before {
  content: "\e946";
}
.ePNCdxMN:before {
  content: "\e947";
}
.MjBSC2WlR88:before {
  content: "\e948";
}
.Voii6SkdgP:before {
  content: "\e949";
}
.WRn6ufQCV:before {
  content: "\e94a";
}
.PisggV3:before {
  content: "\e94b";
}
.FE0xRvfChis:before {
  content: "\e94c";
}
.x4sXPZwhN:before {
  content: "\e94d";
}
.IqXyUo:before {
  content: "\e94e";
}
.E0kbdTB5n:before {
  content: "\e94f";
}
.Fe5ftrRY:before {
  content: "\e950";
}
.Pafu3rcT:before {
  content: "\e951";
}
.DQsQ0OE:before {
  content: "\e952";
}
.tpzPpuNt:before {
  content: "\e953";
}
.Ro7hEZZaX:before {
  content: "\e954";
}
.bUbq5LIAR:before {
  content: "\e955";
}
.Ny69fc:before {
  content: "\e956";
}
.EMvohi26C:before {
  content: "\e957";
}
.dqGVvegRNh:before {
  content: "\e958";
}
.nmfbziGdWP:before {
  content: "\e959";
}
.tqHBmdE:before {
  content: "\e95a";
}
.sqHzHwDc:before {
  content: "\e95b";
}
.R2pdvX:before {
  content: "\e95c";
}
.gUtzoxfppU:before {
  content: "\e95d";
}
.MVyR1qCMl:before {
  content: "\e95e";
}
.KvRYQGWnwD:before {
  content: "\e95f";
}
.G2WFg5ij:before {
  content: "\e960";
}
.qFFZnoA:before {
  content: "\e961";
}
.auH17bs:before {
  content: "\e962";
}
.I2Mc2Zm:before {
  content: "\e963";
}
.TiRuNX:before {
  content: "\e964";
}
.oDtC36Y:before {
  content: "\e965";
}
.wumBihvI6N:before {
  content: "\e966";
}
.ioeqbq:before {
  content: "\e967";
}
.VJwsQy:before {
  content: "\e968";
}
.G0hxKc9QQP:before {
  content: "\e969";
}
.iB2Ne6aqR:before {
  content: "\e96a";
}
.YfKe20:before {
  content: "\e96b";
}
.JfYoxAghV4:before {
  content: "\e96c";
}
.AiDf0lT3:before {
  content: "\e96d";
}
.zxEGgKJ9:before {
  content: "\e96e";
}
.XMhCEzP:before {
  content: "\e96f";
}
.mR3odqeOCs1:before {
  content: "\e970";
}
.HRLYtwZHA3:before {
  content: "\e971";
}
.TQNwjro17T7:before {
  content: "\e972";
}
.MiFZWof:before {
  content: "\e973";
}
.oFl0QegEH:before {
  content: "\e974";
}
.kxXJbZgh80:before {
  content: "\e975";
}
.DIjqQ3jW:before {
  content: "\e976";
}
.pLWhFZ:before {
  content: "\e977";
}
.Esi1DNbI:before {
  content: "\e978";
}
.gbsSEkd5:before {
  content: "\e979";
}
.lUhVkj1cqD6:before {
  content: "\e97a";
}
.iZ7XAJ:before {
  content: "\e97b";
}
.gJeq7QxgnG:before {
  content: "\e97c";
}
.GPKxivlt9:before {
  content: "\e97d";
}
.fCIX8kt:before {
  content: "\e97e";
}
.cUjE0Iql:before {
  content: "\e97f";
}
.gsDd6jbut:before {
  content: "\e980";
}
.EA6ye7x:before {
  content: "\e981";
}
.CBMHB5Yl:before {
  content: "\e982";
}
.aMKLJbt7:before {
  content: "\e983";
}
.HbFH10hV:before {
  content: "\e984";
}
.XcTAXnZ:before {
  content: "\e985";
}
.KUTt7uu:before {
  content: "\e986";
}
.gnzRixJPB:before {
  content: "\e987";
}
.rbXx5Lu:before {
  content: "\e988";
}
.fE0rtS:before {
  content: "\e989";
}
.tfiVxUptQo:before {
  content: "\e98a";
}
.FodTZtTqy:before {
  content: "\e98b";
}
.oluMh93sA:before {
  content: "\e98c";
}
.jpUO8gt8WrM:before {
  content: "\e98d";
}
.qKNsudO2:before {
  content: "\e98e";
}
.HTM8fiLn:before {
  content: "\e98f";
}
.BcvT2Nz:before {
  content: "\e990";
}
.OWZyUREZUP:before {
  content: "\e991";
}
.Of4hmb2:before {
  content: "\e992";
}
.K9e23w:before {
  content: "\e993";
}
.CPcIszEEwj:before {
  content: "\e994";
}
.yhHbgaSRKO:before {
  content: "\e995";
}
.F5jH4XmM4C:before {
  content: "\e996";
}
.nGI2ZIuhq:before {
  content: "\e997";
}
.vQNdgM:before {
  content: "\e998";
}
.j5uyNHK:before {
  content: "\e999";
}
.MZxBBccj:before {
  content: "\e99a";
}
.LlEcA4H:before {
  content: "\e99b";
}
.vCd3vG2clK3:before {
  content: "\e99c";
}
